# $Revision: 1.5 $, $Date: 2001/11/21 07:33:32 $
Summary:	Implementation of French-KiSS for GNOME
Summary(pl):	Implementacja French-KiSS dla GNOME
Name:		gnomekiss
Version:	1.2
Release:	1
License:	GPL
Group:		X11/Applications/Games
Group(de):	X11/Applikationen/Spiele
Group(pl):	X11/Aplikacje/Gry
Source0:	http://www.ecs.soton.ac.uk/~njl98r/code/kiss/%{name}-%{version}.tar.gz
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	gnome-libs-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _prefix         /usr/X11R6

%description
GnomeKiss is an implementation of French-KiSS for the GNOME desktop
environment, using GNOME, GTK+ and the X Window System. French KiSS is
an enhanced KiSS/GS for scriptable dolls, where KiSS is an
abbreviation for Kisekae Set System (or something).

%description -l pl
GnomeKiss jest implementacj French-KiSS dla desktopu GNOME.
Wykorzystuje GNOME, GTK+ i rodowisko X Window. French KiSS jest
rozszerzonym KiSS/GS do oskryptowanych lalek, podczas gdy KiSS jest
implementacj Kissekae Set System (czy jako tak).

%prep
%setup -q

%build
rm -f missing
gettextize --copy --force
aclocal -I macros
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf README NEWS AUTHORS

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_pixmapsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gnomekiss.spec,v $
Revision 1.5  2001/11/21 07:33:32  kloczek
- updated to 1.2,
- enable %%find_lang.

Revision 1.4  2001/10/09 03:09:43  kloczek
- updated to 1.0.

Revision 1.3  2001/10/04 15:07:06  qboosh
- BuildRequires: autoconf, automake

Revision 1.2  2001/08/24 06:36:47  kloczek
- updated to 0.9.1.

Revision 1.1  2001/07/25 10:17:59  undefine
- initital PLD version
